Subject: Re: F-4 M/K Phantoms
From: "Steve Bamford ARC" <[email-masked]>
To: "Shahrukh Ali" <[email-masked]>
Date: Thu, 14 Oct 2004 23:40:52 -0700

F-4MK Phantoms
Hi Shahrukh,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Shahrukh Ali 
  To: [email-masked] 
  Sent: Saturday, August 21, 2004 11:00 AM
  Subject: F-4 M/K Phantoms

------------------------------------------------------------------------------

    
  Gallery Template #12 
  "1/72 F-4M/K Phantoms" 

  by "Shahrukh Ali" 
  --------------------

   
   Steve Bamford will insert full sized version of photo 01.jpg here 

Introduction: I am from Karachi Pakistan and it's my first ever article on internet about my very first scale models. 

Looking for any hobby shop here in Karachi city is just like finding a pin in a dark. Coincidentally one day I found the first ever scale model kit in a local market three years ago. They were poor assembly F-4 Phantoms! Without missing any chance I purchase 4 kits at very cheap price. That day I became so happy to be a Scale Modeller for the first time. Later on I came to know that these are the Royal Navy's and Air Force's F-4M/K Phantoms. 

Within few days I instantly made my first ever F-4 (see above) without using any paints and with plenty of mistakes in it for example, landing gears missing, nose wheel door in opened position while main wheels doors not properly retracted. War loads carrying ordinary fuel tanks with 4 Sidewinders. 

All I want from my first kit is just to see how scale model looks like :-) 

After learning so many things from the first one. I made second Phantom but this more clear, more attractive than the first one but still not much accurate. This time I decided to apply some colors on it. I use black and red painting markers and loaded 4 Skyflash with fuel tanks. But still not appreciable and I wasn't satisfied from this one too. 

My both first and second phantoms are now hanging around my bedroom, showing spectacular peel-off. 

   
   Click on images below to see larger images 
      Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

      Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

     Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

After searching pictures and studying about the tired Royal Navy's and Air Force's F-4M/K Phantoms, I tried to make something looks like the real one but it didn't happened so. Without any decals, markings, paints it became so hard for me. 

One more thing I want to tell you guys that there wasn't any Canopy set was included in a packet. All you see in pictures is custom made by thin pet plastic. 

   
   Steve Bamford will insert full sized version of photo 02.jpg here 

Anyway, my third model bit looks like RN's F-4M ;-) (that's what I say!) 

F-4K FG1 is RN variant of the F-4J, incorporating a slightly different and extendable nose wheel unit for smaller RN aircraft carriers. I had an option to install extendable nose wheel but I didn't found any picture of such type, so decided to use default nose wheel leg. 

F-4M is externally identical to the RN F-4K, no extendable nose wheel oleo (standard F-4C unit) unslotted stabilators and minor changes in avionics. Armaments: 4 "Skyflash" in blue and fuel tank under centerline station. Usually RN F-4M carries 370gal wing tanks and 2 AIM-9 launching rails attached to the inner wing pylon. Below picture shown a fully armed F-4M FGR2 carrying ordinary fuel tanks, 4 AIM-9 "Sidewinders" and 4 "Skyflash". 

   
   Click on images below to see larger images 
      Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

      Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

     Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

I was very much impressed with Luftwaffen Phantoms wearing special paint schemes on occasions. After seeing one GAF's RF-4E in "Panther Look" I decided to make my last remaining Phantom in overall Black scheme using painting marker and see how its look! 

Finally I want to say my fellow modellers that It's just a beginning for me and I know that my Phantoms can't compete with other builders and they doesn't meet with the reality at all. You friends should appreciate our models, as we Pakistanis here don't have any modeling stuffs like you people. 

I guess someone have to be better think about it. For the better future of 
PAK-MODELLERS 

   
   Click on images below to see larger images 
      Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

     Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

     Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

     Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

Photos and text © 2004 by "Shahrukh Ali"

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------